/*** geral ***/
html.accessib-contraste-pa #wrapper > header,
html.accessib-contraste-pb #wrapper > header,
html.accessib-contraste-pa .lp-como .lp-card,
html.accessib-contraste-pb .lp-como .lp-card,
html.accessib-contraste-pa .lp-premiacao .lp-card,
html.accessib-contraste-pb .lp-premiacao .lp-card,
html.accessib-contraste-pa .lp-beneficios,
html.accessib-contraste-pb .lp-beneficios,
html.accessib-contraste-pa .lp-encontre .lp-content,
html.accessib-contraste-pb .lp-encontre .lp-content,
html.accessib-contraste-pa .lp-backtotop,
html.accessib-contraste-pb .lp-backtotop,
html.accessib-contraste-pa .lp-faq,
html.accessib-contraste-pb .lp-faq,
html.accessib-contraste-pa .lp-faq .lp-card,
html.accessib-contraste-pb .lp-faq .lp-card{
    background: #000;
}

html.accessib-contraste-pa .lp-button,
html.accessib-contraste-pb .lp-button,
html.accessib-contraste-pa .lp-conheca .lp-card,
html.accessib-contraste-pb .lp-conheca .lp-card,
html.accessib-contraste-pa .lp-simule .lp-card i,
html.accessib-contraste-pb .lp-simule .lp-card i,
html.accessib-contraste-pa .lp-stickybar,
html.accessib-contraste-pb .lp-stickybar{background: #000;border:1px solid #ff0;}

html.accessib-contraste-pa main:before,
html.accessib-contraste-pb main:before,
html.accessib-contraste-pa .lp-hero .lp-title h2,
html.accessib-contraste-pb .lp-hero .lp-title h2{filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");}

html.accessib-contraste-pa .lp-encontre .lp-content

html.accessib-contraste-pa .lp-encontre article,
html.accessib-contraste-pb .lp-encontre article {
    border-style: solid;
    border-width: 1px;
}

html.accessib-contraste-pa .lp-bgvideo,
html.accessib-contraste-pb .lp-bgvideo {
    filter: grayscale(100%) opacity(80%);
}

/*** Preto + Amarelo ***/

html.accessib-contraste-pa #wrapper > header,
html.accessib-contraste-pa .lp-faq .lp-card:before{border:1px solid #ff0 !important}

html.accessib-contraste-pa .lp-nav a:before{background: #ff0!important}

html.accessib-contraste-pa .lp-conheca .lp-logo-livelo,
html.accessib-contraste-pa .lp-faq dt button:after{filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'yellowscale\'><feColorMatrix type=\'matrix\' values=\'2 2 2 0 0 2 2 2 0 0 0 0 0 0 0 0 0 0 1 -0.04\'/></filter></svg>#yellowscale");}


/*** Preto + Branco ***/

html.accessib-contraste-pb #wrapper main {
    background: #000;
}
html.accessib-contraste-pb #wrapper > header{border: 1px solid #fff !important;}

html.accessib-contraste-pb svg *{stroke:#fff!important}

html.accessib-contraste-pb .lp-conheca .lp-logo-livelo,
html.accessib-contraste-pb .lp-faq dt button:after{filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");}